=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-pruddy-error-$1/ \
 https://github.com/bigpipe/pruddy-error/tags .*/archive/.*/v?([\d\.]+).tar.gz
